/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_VATINVOICE_SALES') 
 CREATE TABLE T_SIM_VATINVOICE_SALES (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FONLINECONTRACTENO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FSALEPRINCENAME NVARCHAR(40) DEFAULT ' ' NOT NULL,
FSALECITYNAME NVARCHAR(40) DEFAULT ' ' NOT NULL,
FSALEESTATEID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSALEDETAILADDRESS NVARCHAR(150) DEFAULT ' ' NOT NULL,
FSALELANDTAXNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSALECROSSCITYSIGN NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSALEESTATECODE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FASSESSMENTTAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FACTUALTOTALAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
